* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    background-color: #FFFFFF;
    color: #000000;
    height: 100vh;
    margin: 0;
    overflow: hidden;
}

.contact-link {
    color: #B46547;
    font-weight: 700;
    text-decoration: none;
}

.leaves-background {
    position: absolute;
    left: 0;
    top: 0;
}

.container {
    display: flex;
    flex-direction: column;
    padding: 70px 20px 0 20px;
    height: 100vh;
    box-sizing: border-box;
}

.title {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 16px;
}

.description {
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

.illustration {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 26px;
}

.illustration img {
    width: 160px;
    height: auto;
    margin-bottom: 20px;
}


@media (min-width: 768px) {
    .container {
        flex-direction: row;
        padding: 0;
        align-items: center;
        justify-content: center;
        gap: 84px;
    }

    .title {
        font-size: 28px;
        line-height: 33.6px;
    }

    .description {
        line-height: 22px;
    }

    .content {
        width: 336px;
        order: 1;
    }

    .illustration {
        margin-top: 0;
        width: auto;
    }

    .illustration img {
        width: 200px;
    }
}

@media (min-width: 1024px) {
    .container {
        flex-direction: row;
        padding: 0;
        align-items: center;
        justify-content: center;
        gap: 112px;
    }

    .title {
        font-size: 36px;
        line-height: 44px;
    }

    .description {
        font-size: 20px;
        line-height: 28px;
    }

    .content {
        width: 412px;
        order: 1;
    }

    .illustration {
        margin-top: 0;
        width: auto;
    }

    .illustration img {
        width: 264px;
    }
}
